blob: 8eb1f47e3969fe01030c5ec5c91339482a69f6ec [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ecview.extension.widgetset
Bundle-SymbolicName: org.eclipse.osbp.ecview.extension.widgetset
Bundle-Version: 0.9.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse OSBP
Require-Bundle: com.vaadin.client;bundle-version="[7.5.7,7.7.0)",
com.vaadin.server;bundle-version="[7.5.7,7.7.0)",
com.vaadin.shared;bundle-version="[7.5.7,7.7.0)",
com.google.guava;bundle-version="[10.0.0,19.0.0)",
org.eclipse.core.databinding;bundle-version="[1.4.1,1.5.0)",
org.eclipse.core.databinding.beans;bundle-version="[1.2.200,1.5.0)",
org.eclipse.core.databinding.observable;bundle-version="[1.4.1,1.5.0)",
org.eclipse.core.databinding.property;bundle-version="[1.4.200,1.5.0)",
org.eclipse.osbp.runtime.common;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.runtime.web.vaadin.common;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.runtime.web.vaadin.databinding;bundle-version="[0.9.0,0.10.0)",
org.jsoup;bundle-version="1.7.2",
org.eclipse.osbp.ecview.extension.grid.presentation;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.ecview.extension.grid.presentation.clientside;bundle-version="[0.9.0,0.10.0)"
Export-Package: org.eclipse.osbp.ecview.extension.widgetset;
uses:="com.vaadin.server,
com.vaadin.ui";version="0.9.0"